<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
  <path
      android:pathData="M0,0h12v12h-12z"
      android:strokeAlpha="0"
      android:strokeWidth="1"
      android:fillColor="#D8D8D8"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0"/>
  <path
      android:pathData="M6,6m-4.6,0a4.6,4.6 0,1 1,9.2 0a4.6,4.6 0,1 1,-9.2 0"
      android:strokeWidth="0.8"
      android:fillColor="#00000000"
      android:strokeColor="#979797"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M5.9724,3.5028L5.9724,6.1028"
      android:strokeWidth="0.8"
      android:fillColor="#00000000"
      android:strokeColor="#979797"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.0724,6.1028L8.6724,6.1028"
      android:strokeWidth="0.8"
      android:fillColor="#00000000"
      android:strokeColor="#979797"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
